/*
		メニューのトグル化のタイミングを調整（iPad)
*/
#menu_area{
	clear: right;
}
#menu i{ font-size: 90%!important; }
/* ================================
			950px以下→調整
   ================================ */
@media screen and (max-width: 1100px) {
	#menu_area{ clear: left; }

	/* トグルボタン */
	#menubtn{
		padding: 8px 12px;
		border: solid 1px #fff;
		border-radius: 5px;
		background-color: #0071b9;
		position: absolute;
		top: 28px;
		right: 15px;
		cursor: pointer;
	}

	#menubtn:hover {background-color: #13599c}

	#menubtn:focus {outline: none}

	#menubtn i{
		color: #fff;
		font-size: 18px;
	}

	#menubtn span{
		display: inline-block;
		text-indent: -9999px;
	}

	/* ナビゲーションメニュー（縦並び） */
	.menu{ display: none; padding-top: 22px;}

	.menu ul{
		margin: 0 !important;

		padding: 0;
		list-style: none;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
		background-color: #0071b9;
		background-color: rgba(0,113,185,0.9);

		top: 22px;

	}

	.menu li a{
		display: block;
		padding: 15px;
		color: #fff;
		font-size: 22px;
		text-decoration: none;
		border-bottom: 1px dotted #fff;
	}

	.menu li a:hover{ color: #f9e769;}
	.menu li a.current{ background-color: #338dc7; color: #fff; border-radius: 5px; }

	/* plusi add (2024/2) */
	.menu li a.demo{ background-color: #ffa500; }

}
/* ================================
		ロゴサイズによる対応
   ================================ */
@media (min-width: 767px) {
	/*.menu{ padding-top: 10px;}*/

	.menu ul{
		/*margin: 0!important;*/
		/*top: 20px;*/
	}
}
/* ================================
			951px以上
   ================================ */
@media screen and (min-width: 1101px) {
	#menu_area{
		float: right;
		width: auto;
		padding: 0;
	}

	/* トグルボタン */
	#menubtn{ display: none; }

	/* ナビゲーション */
	#menu{ display: block!important; }

	.menu ul{
		/*margin: 20px 10px 0 0;*/
		margin: 0!important;
		list-style: none;
	}
	.menu li{ line-height: 90px; }

	.menu li a{
		display: block;
		/*padding: 10px 15px;*/
		padding: 10px 10px;
		margin: 20px 3px 0 3px;
		color: #fff;
		font-size: 16px;
		line-height: 30px;
		text-decoration: none;
	}

	/* plusi add (2024/2) */
	.menu li a.demo{
		background-color: #ffa500;
		/*margin: 20px 10px 0 10px;*/
		padding: 10px 10px;
		margin-left: 10px;
		border-radius: 25px;
	}
	.menu li a.req{
		background-color: #063b6f;
		padding: 0 40px;
		margin: 0 0 0 10px!important;
		line-height: 90px;
	}

	.menu li a:hover{ background-color: #f2f2f2; color: #0F52BC; border-radius: 25px; }
	.menu li a.req:hover{ background-color: #eee; color: #0F52BC; border-radius: 0!important; }
	.menu li a.current{ background-color: #338dc7; color: #fff; border-radius: 25px; }
	.menu li a.req.current{ background-color: #eee; color: #0F52BC; border-radius: 0!important; }
	.menu li a.link{ border-radius: 25px; }

	.menu ul:after{
		content: "";
		display: block;
		clear: both;
	}

	.menu li{
		float: left;
		width: auto
	}

	/* LOGOとmenu_areaを横に並べる設定 */
	#header_area:after{
		content: "";
		display: block;
		clear: both;
	}
	img.logo{ padding-top: 5px;}

}


/* --------------------------------
	Footer Menu
   -------------------------------- */
#footer_area{ }
.footer_box{
	width: 90%;
	margin: 0 5%;
}
.footer_menu{
	width: 100%;
	text-align: right;
	zoom:1;
}
.footer_menu p.footer_title{
	padding: 5px;
	background-color: #999;
	color: white;
}
.footer_menu ul{
	width: 100%;
	margin: 0 auto;
	text-align: right;

	display: flex;
	justify-content: flex-end;
	align-items: center;
	list-style: none;
}

.footer_menu ul li{
	display: inline;
	list-style-type: none;
	font-size: 14px!important;
	color: white;
}
.footer_menu ul li a{
	padding: 3px 4px;
	display: block;
	color: white;
}

.footer_info{
	clear: left;
	width: 100%;
}

/* ================================
			599px以下
   ================================ */
@media (max-width: 599px){
	.footer_menu ul{
		display:block;
	}
	.footer_menu ul li{
		display:block;
		border-bottom: 1px solid #ddd;
		text-align: left;
		padding: 10px;
	}
	.footer_menu{
		text-align: left;
	}

}
/* ================================
		600px以上(Tablet+PC)
   ================================ */
@media (min-width: 600px){

	.footer_menu{
		width: 100%;
		margin: 0 auto;
		text-align: center;
		float: left;
	}
	.footer_menu p.footer_title{
		display:none;
	}
	.footer_menu ul li{
		float: left;
		display: table-cell;
		margin: 10px 2px;
		border: none;
	}


}

/* ================================
		pan
   ================================ */
.breadcrumb{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 25px 0;
}

.breadcrumb li{
	padding: 5px 0 5px 10px;
	font-size: 12px!important;
	color: #212529;
	margin: 0;
}

.breadcrumb li:not(:last-child)::after{
	font-family: "Font Awesome 6 Free";
	content: "\f105";
	font-weight: 900;
	font-size: 90%;
	padding: 0 0 0 10px;
	margin: 0;
}

.breadcrumb li:last-child{
	/*font-weight: bold;*/
	/*background-color: #e9ecef;*/
	color: #212529;
}
.breadcrumb li a:link{ color: #444; }
.breadcrumb li a:visited{ color: #444; }
.breadcrumb li a:hover{ color: #da3a20; text-decoration: underline;}
.breadcrumb li a:active{ color: #666666; }

@media (max-width: 767px){
	.breadcrumb li{
		font-size: 12px!important;
	}

	.breadcrumb li:not(:last-child)::after{
		margin-left: 0px;
	}
}

